# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm

# Utility rule file for test_agent.

# Include the progress variables for this target.
include agent/agent/CMakeFiles/test_agent.dir/progress.make

agent/agent/CMakeFiles/test_agent: runtime/lua/tests/config.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/monitoring.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/aleosstub.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/time.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/mediation.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/mediationtestserver.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/treemgr.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/appcon.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/treemgr_table1.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/treemgr_table2.lua
agent/agent/CMakeFiles/test_agent: runtime/lua/tests/update.lua

runtime/lua/tests/config.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/config.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/config.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/config.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/config.lua

runtime/lua/tests/monitoring.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/monitoring.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_2)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/monitoring.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/monitoring.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/monitoring.lua

runtime/lua/tests/aleosstub.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/aleosstub.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_3)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/aleosstub.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/aleosstub.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/aleosstub.lua

runtime/lua/tests/time.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/time.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_4)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/time.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/time.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/time.lua

runtime/lua/tests/mediation.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/mediation.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_5)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/mediation.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/mediation.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/mediation.lua

runtime/lua/tests/mediationtestserver.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/mediationtestserver.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_6)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/mediationtestserver.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/mediationtestserver.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/mediationtestserver.lua

runtime/lua/tests/treemgr.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/treemgr.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_7)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/treemgr.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/treemgr.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/treemgr.lua

runtime/lua/tests/appcon.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/appcon.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_8)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/appcon.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/appcon.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/appcon.lua

runtime/lua/tests/treemgr_table1.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/treemgr/treemgr_table1.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_9)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/treemgr_table1.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/treemgr/treemgr_table1.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/treemgr_table1.lua

runtime/lua/tests/treemgr_table2.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/treemgr/treemgr_table2.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_10)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/treemgr_table2.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/treemgr/treemgr_table2.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/treemgr_table2.lua

runtime/lua/tests/update.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/update/update.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_11)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/tests/update.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent/tests/update/update.lua /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/runtime/lua/tests/update.lua

test_agent: agent/agent/CMakeFiles/test_agent
test_agent: runtime/lua/tests/config.lua
test_agent: runtime/lua/tests/monitoring.lua
test_agent: runtime/lua/tests/aleosstub.lua
test_agent: runtime/lua/tests/time.lua
test_agent: runtime/lua/tests/mediation.lua
test_agent: runtime/lua/tests/mediationtestserver.lua
test_agent: runtime/lua/tests/treemgr.lua
test_agent: runtime/lua/tests/appcon.lua
test_agent: runtime/lua/tests/treemgr_table1.lua
test_agent: runtime/lua/tests/treemgr_table2.lua
test_agent: runtime/lua/tests/update.lua
test_agent: agent/agent/CMakeFiles/test_agent.dir/build.make
.PHONY : test_agent

# Rule to build all files generated by this target.
agent/agent/CMakeFiles/test_agent.dir/build: test_agent
.PHONY : agent/agent/CMakeFiles/test_agent.dir/build

agent/agent/CMakeFiles/test_agent.dir/clean:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent && $(CMAKE_COMMAND) -P CMakeFiles/test_agent.dir/cmake_clean.cmake
.PHONY : agent/agent/CMakeFiles/test_agent.dir/clean

agent/agent/CMakeFiles/test_agent.dir/depend:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/agent/agent /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/agent/agent/CMakeFiles/test_agent.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : agent/agent/CMakeFiles/test_agent.dir/depend

